{
    "key": "group_649a8bcbe88a1",
    "title": "Block - Animations",
    "fields": [
        {
            "key": "field_649a8d03bd544",
            "label": "Seleziona la tipologia di animazione",
            "name": "animation_type",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "fade": "fade",
                "fade-up": "fade-up",
                "fade-down": "fade-down",
                "fade-left": "fade-left",
                "fade-right": "fade-right",
                "fade-up-right": "fade-up-right",
                "fade-up-left": "fade-up-left",
                "fade-down-right": "fade-down-right",
                "fade-down-left": "fade-down-left",
                "flip-up": "flip-up",
                "flip-down": "flip-down",
                "flip-left": "flip-left",
                "flip-right": "flip-right",
                "slide-up": "slide-up",
                "slide-down": "slide-down",
                "slide-left": "slide-left",
                "slide-right": "slide-right",
                "zoom-in": "zoom-in",
                "zoom-in-up": "zoom-in-up",
                "zoom-in-down": "zoom-in-down",
                "zoom-in-left": "zoom-in-left",
                "zoom-in-right": "zoom-in-right",
                "zoom-out": "zoom-out",
                "zoom-out-up": "zoom-out-up",
                "zoom-out-down": "zoom-out-down",
                "zoom-out-left": "zoom-out-left",
                "zoom-out-right": "zoom-out-right"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_649a931b1d2c8",
            "label": "Once",
            "name": "once",
            "type": "true_false",
            "instructions": "se l'animazione deve avvenire solo una volta, durante lo scorrimento verso il basso",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_649aeb03cfd3f",
            "label": "Offset",
            "name": "offset",
            "type": "number",
            "instructions": "offset (in px) dal punto di trigger originale",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 0,
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_649aeb74cfd40",
            "label": "Easing",
            "name": "easing",
            "type": "select",
            "instructions": "tipologia di easing per le animazioni",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "linear": "linear",
                "ease": "ease",
                "ease-in": "ease-in",
                "ease-out": "ease-out",
                "ease-in-out": "ease-in-out",
                "ease-in-back": "ease-in-back",
                "ease-out-back": "ease-out-back",
                "ease-in-out-back": "ease-in-out-back",
                "ease-in-sine": "ease-in-sine",
                "ease-out-sine": "ease-out-sine",
                "ease-in-out-sine": "ease-in-out-sine",
                "ease-in-quad": "ease-in-quad",
                "ease-out-quad": "ease-out-quad",
                "ease-in-out-quad": "ease-in-out-quad",
                "ease-in-cubic": "ease-in-cubic",
                "ease-out-cubic": "ease-out-cubic",
                "ease-in-out-cubic": "ease-in-out-cubic",
                "ease-in-quart": "ease-in-quart",
                "ease-out-quart": "ease-out-quart",
                "ease-in-out-quart": "ease-in-out-quart"
            },
            "default_value": "linear",
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_649aed27cfd41",
            "label": "Mirror",
            "name": "mirror",
            "type": "true_false",
            "instructions": "se gli elementi devono animarsi durante lo scorrimento oltre di essi",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_649aedf2cfd42",
            "label": "Anchor",
            "name": "anchor",
            "type": "select",
            "instructions": "definisce quale posizione dell'elemento rispetto alla finestra deve attivare l'animazione",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "top-bottom": "top-bottom",
                "top-center": "top-center",
                "top-top": "top-top",
                "center-bottom": "center-bottom",
                "center-center": "center-center",
                "center-top": "center-top",
                "bottom-bottom": "bottom-bottom",
                "bottom-center": "bottom-center",
                "bottom-top": "bottom-top"
            },
            "default_value": "top-bottom",
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_649af303cfd43",
            "label": "Delay",
            "name": "delay",
            "type": "number",
            "instructions": "valori da 0 a 3000, con step da 50ms",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 0,
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": 3000,
            "step": ""
        },
        {
            "key": "field_649af386cfd44",
            "label": "Duration",
            "name": "duration",
            "type": "number",
            "instructions": "valori da 0 a 3000, con step da 50ms",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 400,
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": 3000,
            "step": ""
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/animations"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1702544483
}